/*
Site www.data-consult-services.de
Author Thomas Wolter, www.cheaphotel.de
Date 28.07.06
*/


body {
background-color: #fff;
color: #2C516B;
margin: 0px;
padding: 0px;
font-family: 'Helvetica', 'Arial', sans-serif;
font-size: 12px;
line-height: 16px;
text-align: justify;
}

table {
 padding: 0px;
 margin: 0px; 
}

ul {
 text-align: left;
 padding: 0px;
 margin: 0px;
 padding-left: 12px;
 margin-left: 12px; 
} 

a:link, a:visited {
text-decoration: underline;
color: #2C516B;
}
a:hover, a:active {
text-decoration: underline;
color: #666;
}

p {
 padding-top: 12px;
 margin: 0px; 
}

h1 {
 font-size: 30px;
 padding-top: 18px;
 padding-bottom: 8px;
 margin: 0px;
 font-weight: bold;  
 line-height: 30px; 
}

h2 {
 font-size: 20px;
 padding-top: 18px;
 padding-bottom: 16px;
 margin: 0px;
 font-weight: bold;   
}

h3 {
 font-size: 18px;
 padding-top: 18px;
 padding-bottom: 14px;
 margin: 0px;
 font-weight: bold;   
}

h4 {
 font-size: 14px;
 padding-top: 18px;
 padding-bottom: 10px;
 margin: 0px;
 font-weight: bold; 
}

h6 {
 font-size: 10px;
 padding-top: 0px;
 margin: 0px;
}

.weiss {
 color: #fff; 
}

.blau {
 color: #2C516B; 
}

/* Layer ............................... */

#container {
position: absolute;
width: 792px;
margin-left: -396px;
margin-top: 4px;
left: 50%;
top: 0px;  
}

#copy {
position: absolute;
bottom:5px;  
font-size: 9px;

}

#kopf_hintergrund {
position:absolute;
border: 1px solid #2C516B;
background-color: #F0F8FF;
padding: 0px;
z-index: 1;
width: 792px;
height:86px; 
top:6px;
}
#titel {
position: absolute;
right: 70px;
top: 42px; 
font-size:22px;
font-weight: bold;
color: #2C516B;
z-index: 3; 
}

#logo {
position: absolute;
left: 70px;
top: 0px;
z-index: 5;
}

#menu {
position: absolute;
text-align: right;
background-color: #2C516B;
padding-right: 70px;
padding-top: 5px;
left: 0px;
width: 724px;
top: 95px;
height: 22px;
font-size: 12px;
font-weight:bold;
line-height:16px;
z-index:1;
}

#menu a:link, #menu a:visited {
text-decoration: none;
color: #ccc;
}
#menu a:hover, #menu a:active {
text-decoration: none;
color: #fff;
}

#submenu {
position: absolute;
text-align: right;
padding-right: 70px;
padding-top: 5px;
left: 0px;
width: 724px;
top: 122px;
height: 22px;
font-size: 11px;
font-weight: bold;
line-height:16px;
z-index:1;
}

#submenu a:link, #submenu a:visited {
text-decoration: none;
color: #000;
}
#submenu a:hover, #submenu a:active {
text-decoration: none;
color: #2C516B;
}

#subsubmenu {
position: absolute;
text-align: right;
padding-right: 70px;
padding-top: 5px;
left: 0px;
width: 724px;
top: 136px;
height: 22px;
font-size: 11px;
font-weight: bold;
line-height:16px;
z-index:1;
}

#subsubmenu a:link, #subsubmenu a:visited {
text-decoration: none;
color: #000;
}
#subsubmenu a:hover, #subsubmenu a:active {
text-decoration: none;
color: #2C516B;
}


#inhalt {
position: absolute;
top:123px;
background-color: #F0F8FF;
border: 1px solid #2C516B;
padding: 70px;
padding-top:50px;
width: 652px;
}
